View Issue Details

IDProjectCategoryView StatusLast Update
0002442Common[All Projects] Generalpublic2018-04-27 13:39
ReporterAnonymousAssigned ToXenos 
PrioritynormalSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0002442: Icones de statuts pour les jeux
DescriptionDans la homepage, chaque jeu a sa fiche (avec, normalement, les règles du jeu). Il faudrait rajouter en plus des "icones" (labellisées, sinon, c'est imbittable) pour savoir si c'est un jeu mobile ou PC ou les deux, s'il y a de la musique, etc

https://www.jeuweb.org/showthread.php?tid=12068&pid=136271#pid136271
TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-04-11 11:09 Anonymous New Issue
2018-04-22 20:30 Xenos Assigned To => Xenos
2018-04-22 20:30 Xenos Status New => In progress
2018-04-22 22:07 Xenos Status In progress => Resolved
2018-04-22 22:07 Xenos Resolution open => fixed
2018-04-27 13:39 Xenostom Status Resolved => Close